
Application: gvSIG desktop - gvSIG bugs #5253
Guardar/Cargar etiquetado no aparece
04/30/2020 10:22 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category: Labeling
Target version: 2.5.1-3022
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3021 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

La opción introducida en gvSIG 2.5.0 de guardar/cargar etiquetado no aparece en gvSIG 2.5.1
Adjunto captura en la que se ve que no está.

History
#1 - 05/01/2020 01:50 PM - Álvaro Anguix

Parece que el plugin no lo instala por defecto. Habría que añadirlo a la lista de plugins a instalarse (Tools: load and save labeling).
Código:loadsavedlabeling

#2 - 05/04/2020 10:49 PM - Joaquín  del Cerro Murciano
- Assignee set to Óscar Martínez

#3 - 05/11/2020 06:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3022

#4 - 05/13/2020 06:00 PM - Óscar Martínez
- Status changed from New to Fixed

#5 - 05/14/2020 08:07 PM - Álvaro Anguix
- Status changed from Fixed to Closed
